* {
    margin: 0;
    padding: 0;
}

body {
    font-family: sans-serif;
}
.top-bar {
    width: 1900px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #313131;
}
.top-logo {
    display: flex;
    justify-content: space-between;
}
.logo-img {
    padding-right: 27px;
    padding-left: 27px;
}
.logo-link {
    text-decoration: none;
    font-weight: bold;
    font-size: 22px;
    line-height: 30px;
    color: #FFFFFF;
}
.nav-menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.menu-link {
    text-decoration: none;
    font-size: 15px;
    line-height: 20px;
    color: #FFFFFF;
    margin-right: 18px;
    margin-left: 18px;
}
.color {
    color: #14B9D5;
}
.search {
    background: #000000;
}
.search-icon-top {
    padding-top: 26px;
    padding-bottom: 26px;
    padding-right: 26px;
    padding-left: 26px;
}
.hero-background {
    width: 1900px;
    height: 370px;
    background: url("../img/header-background.svg") no-repeat center;
    text-align: center;
}
.container-text {
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    color: #FFFFFF;
    padding-top: 163px;
    padding-bottom: 45px;
}
.btn {
    display: flex;
    justify-content: center;
    margin-bottom: 74px;
}
.subscribe-btn {
    width: 170px;
    height: 55px;
    font-size: 18px;
    line-height: 25px;
    margin-right: 20px;
    color: #FFFFFF;
    background: #89CA62;
    border: none;
    border-radius: 5px;
}
.articles-btn {
    width: 170px;
    height: 55px;
    font-size: 18px;
    line-height: 25px;
    color: #FFFFFF;
    background: #14B9D5;
    border: none;
    border-radius: 5px;
}
.posts {
    background: #F2F2F2;
    width: 1900px;
    height: 1030px;
}
.posts-heading {
    text-align: center;
    padding-top: 49px;
    padding-bottom: 52px;
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    color: #18B4CF;
    text-transform: uppercase;
}
.container-post {
    width: 1170px;
    height: 850px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: flex-start;
    align-content: space-between;
}
.container-card {
    margin-bottom: 30px;
    background: #FFFFFF;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.03);
}
.card-text {
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    color: #353A3D;
    text-align: center;
    padding-bottom: 15px;
    padding-top: 15px;
}
.clients {
    display: grid;
    justify-items: center;
    width: 1900px;
    height: 590px;
    background: url("../img/shape.jpeg")no-repeat center;
}
.head-text {
    font-style: normal;
    font-weight: bold;
    text-transform: uppercase;
    color: #FFFFFF;
    font-size: 32px;
    line-height: 44px;
    text-align: center;
    margin-top: 106px;
}
.elements {
    width: 60px;
    height: 3px;
    background: #18B4CF;
    margin-top: 0;
}
.clients-logo {
    display: grid;
    grid-auto-flow: column;
    grid-gap: 55px;
    justify-content: center;
    margin-bottom: 130px;
}
.rated {
    width: 1900px;
    display: grid;
    justify-items: center;
    background: #E5E5E5;
}
.rated-head {
    font-style: normal;
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    color: #18B4CF;
    text-transform: uppercase;
    padding-top: 50px;
    padding-bottom: 50px;
}
.rated-photo {
    display: grid;
    grid-auto-flow: column;
    justify-content: center;
    width: calc(100%/7);
    height: 190px;
}
.hot-news {
    display: grid;
    justify-items: center;
    width: 1900px;
}
.news-text {
    font-style: normal;
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    color: #18B4CF;
    text-transform: uppercase;
    padding-top: 50px;
    padding-bottom: 50px;
}
.news-container {
    width: 1170px;
    display: grid;
    grid-template-columns: 293px 293px 293px 293px;
    grid-gap: 40px 0;
}
.news-card-content {
    grid-column: 1/span 3;
    width: 856px;
    display: grid;
    grid-auto-flow: column;
    background: #F9F7F7;
}
.card-head-spa {
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    color: #353A3D;
    text-align: end;
    padding-right: 24px;
    padding-top: 40px;
    padding-bottom: 14px;
}
.descriptions {
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 21px;
    color: #5B6469;
    text-align: end;
    padding-right: 24px;
}
.news-card-Nebula {
    background: rgba(0, 0, 0, 0.0001);
    text-align: end;

}
.card-heads {
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    color: #353A3D;
    padding-top: 12px;
    text-align: center;
}
.news-card-pyramid {
    grid-column: 1/span 2;
    background: #F9F7F7;
    width: 554px;
}
.card-head {
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    color: #353A3D;
    text-align: end;
    padding-right: 27px;
    padding-top: 14px;
    padding-bottom: 15px;
}
.description {
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 21px;
    color: #5B6469;
    text-align: end;
    padding-right: 14px;
    padding-left: 13px;
}
.news-card-meadows {
    grid-column: 3/span 4;
    background: rgba(0, 0, 0, 0.0001);
    text-align: end;
    width: 554px;
    margin-left: 32px;
}
.news-card-resort {
    grid-column: 1/span 2;
    background: rgba(0, 0, 0, 0.0001);
    width: 554px;
}
.news-card-twin {
    grid-column: 3/span 4;
    background: rgba(0, 0, 0, 0.0001);
    width: 554px;
    margin-left: 32px;
}
.news-card-king {
    display: grid;
    grid-auto-flow: column;
    width: 856px;
    grid-column: 2/span 4;
    background: #F9F7F7;
    margin-left: 25px;
}
.bottom-info {
    width: 1900px;
    height: 80px;
    margin-top: 75px;
    background: #000000;
}
.bottom-container {
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 13px;
    line-height: 13px;
    color: #FFFFFF;
    display: grid;
    grid-auto-flow: column;
    justify-items: center;
    padding-top: 30px;
}
.bottom-logo {
    display: grid;
    grid-auto-flow: column;
}
.bottom-img {

}
